<?php

// Datenbankverbindung
$host = "localhost";
$username = "root";
$password = "";
$database = "scorenow";

$conn = new mysqli($host, $username, $password, $database);

// Überprüfe die Verbindung
if ($conn->connect_error) {
	die("Verbindung zur Datenbank fehlgeschlagen: " . $conn->connect_error);
}

?>